.subscribe-email-only {
  margin-top: 2.0em;
  padding-top: 0.5em;
  border-top: 1px #ccc solid;

}

.subscribe-email-only h3 {
  margin-bottom: 0.25em;
  margin-top: 0.5em;
}

.subscribe-email-only p {
  margin-top: 0;
  margin-bottom: 0;

}

#mc_embed_signup {
    clear:left;
    font:14px Helvetica,Arial,sans-serif;
    width:90%;
    max-width: 600px;
    margin: 1em 0 0;
}

#mc_embed_signup #mc_embed_signup_scroll{
    margin-bottom: 0;

}
    
#mc_embed_signup .mc-field-group.horizontal  {
    display: flex;
    margin: 0 0 0 0;
    padding-bottom: 0;
    align-items: baseline;
}


#mc_embed_signup .mc-field-group input {
    border: 1px #666 solid;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px; 
    padding-left: 0.5em;
    font-size: 1.25em;
    color: #666;
    min-width: 66%;
    text-indent: 0;
}

#mc_embed_signup .mc-field-group.horizontal .button-cta.button {
    margin-left: 10px;
    margin-bottom: 0;
    height: 100%;
}



#mc_embed_signup form {
    padding: 0 0;
}

#mc_embed_signup div.response {
    padding: 0 0;
    margin:  0 0;
}

#mc_embed_signup #mc-embedded-subscribe-form div.mce_inline_error {
    margin: 0 0 0 0;
    /*padding: 5px 10px 5px 0;*/
    /*background-color: #fff;*/
    font-weight: bold;
    z-index: 1;
    color: #6B0505;
}

#mce-responses {
    margin-top: 10px;
    font-weight: 600;
}

#mce-responses #mce-error-response {
    color: #6B0505;
}

#mce-responses #mce-success-response {
    color: #017101;
}

@media all and (max-width: 480px) {
    #mc_embed_signup .mc-field-group.horizontal  {
        display: block;
    }

    #mc_embed_signup .mc-field-group.horizontal .button-cta.button {
        width: 200px;
        margin-top: 10px;
        margin-left: 0;
    }
}


